/*
 * Responsive Web Design
 * The template for single post
 * @package AWebLaunch
 * @subpackage Reachable
 * @since 1.0
 * @version 1.0
*/


@media (max-width: 1128px)
{
	/*1.0 Layout*/
	.awl-content-center{
		width: 97%;
	}
	.awl-content-left{
		width: 70%;
	}
	
	/*1.1 Header*/
	
	/*1.2 Featured Posts*/
	
	/*1.3 Posts - Standard*/
	
	/*1.4 Posts - List*/
	.awl-list-title a{
		font-size: 18px;
	}
	
	/*1.5 Posts - Grid*/
	
	/*1.6 Posts - Fullwidth*/
	.awl-content-fullwidth{
		width: 100%;
	}
	.awl-content-fullwidth .awl-grid-posts-wrapper{
		margin: 0 calc(-1.66667% + 5px)
	}
	
	/*1.7 Related Posts*/
	
	/*1.8 Compact list - Search Results*/
	.awl-list-article-compact .awl-list-post-img{
		width: 32%;
	}
	
	.awl-list-article-compact .awl-list-post-text{
		width: 65%;
	} 
	
	
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-img{
		width: 17%;
	}
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-text{
		width: 80%;
	}
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-text-full{
		
	}
	.awl-content-fullwidth .awl-list-article-compact .awl-list-title a{
		
	}
	
	/*1.9 Paging*/
	
	/*1.10 Footer Instagram*/
	
	/*1.11 Footer Bottom Bar*/
	
	/*1.12 Sidebar widgets*/
	
	/*1.13 Footer Widget Areas*/
	
	/*1.14 Category*/
	
	/*1.15 Contact form*/
	
	/*1.16 Post author*/
	
	/*1.17 Post comment*/
	
	/*1.18 Content detail*/
	
	/*1.19 WooCommerce*/
	
}

@media (max-width: 980px)
{
	/*1.0 Layout*/
	.awl-content-center{
		width: 100%;
	}
	.awl-content-left{
		width: 100%;
		margin: auto;
		float: none;
	}
	.awl-content-right{
		width: auto;
		max-width: 640px;

		margin: 30px auto 0;
		padding: 0 30px;
		float: none;
	}
	
	.awl-woo-content-left{
		width: auto;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	/*1.1 Header*/
	.awl-header-socials{
		padding-right: 12px;
	}
	
	.primary-navigation{
		display: none;
	}
	.awl-mobile-button{
		display: block;
	}
	
	.awl-logo-area img{
		
	}
	
	
	/*1.2 Featured posts*/
	.awl-slide-content-text{
		width: 70%;
		left: 15%;
	}
	
	/*1.3 Posts - Standard*/
	.awl-standard-title a{
		padding: 0 30px;
	}
	.post-entry{
		padding: 0 30px;
	}
	
	/*1.4 Posts - List*/
	.awl-list-article{
		padding-left: 30px;
		padding-right: 30px;
	} 
	
	/*1.5 Posts - Grid*/
	.awl-grid-posts-wrapper{
		margin: 0 calc(-2.5% + 30px)
	}
	
	/*1.6 Posts - Fullwidth*/
	.awl-content-fullwidth .awl-grid-posts-wrapper{
		margin: 0 calc(-1.66667% + 30px)
	}
	
	/*1.7 Related Posts*/
	.awl-related-posts-wrapper{
		margin: 0 calc(-1.66667% + 30px);
	}
	.awl-related-post-header{
		padding: 0 30px 20px 30px;
	}
	
	/*1.8 Compact list - Search Results*/
	.awl-list-article-compact .awl-list-post-img{
		width: 22%;
	}
	
	.awl-list-article-compact .awl-list-post-text{
		width: 75%;
	} 
	
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-img{
		width: 20%;
	}
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-text{
		width: 77%;
	}
	
	
	/*1.9 Paging*/
	.awl-pagination{
		padding: 0 30px;
	}
	
	/*1.11 Footer Bottom Bar*/
	.awl-bottom-bar{
		width: auto;
		padding: 0 30px;
	}
	
	/*1.12 Sidebar widgets*/
	/*Recent Posts*/
	.awl-recent-post-widget img{
		width: 10%;
	}
	.awl-recent-post-widget .recent-post-item-description{
		width: 88%;
	}
	.awl-recent-post-widget .recent-post-item-description a{
	
	}
	
	/*Instagram*/
	.awl-content-right .null-instagram-feed{
		
	}
	.awl-content-right .null-instagram-feed li img{
		width: 100%;
		height: auto;
	}
	.awl-content-right .null-instagram-feed li{
		padding-bottom: 20px;
	}
	
	/*Facebook Like box*/
	.awl-facebook-like-box-widget{
		text-align: center;
	}
	
	.tagcloud{
		text-align: center;
	}
	
	
	/*1.13 Footer Widget Areas*/
	.awl-footer-widget-areas{
		max-width: 640px;
		padding-left: 30px;
		padding-right: 30px;
		margin-left: auto;
		margin-right: auto;
	}
	.awl-footer-widget-areas .awl-footer-widget-area{
		float: none;
		width: 100%;
		margin: 0 0 50px 0;
	}
	
	/*1.14 Category*/
	.awl-category-head-text{
		padding-left: 30px;
		padding-right: 30px;
	}
	
	
	/*1.16 Post author*/
	.awl-post-author, .comments-area{
		padding: 0 30px;
	}
	
}


@media (max-width: 840px)
{
	/*1.2 Featured posts*/
	.awl-featured-slider, .awl-slide-content{
		height: 480px;
	}
	.awl-slide-content-text{
		height: 50%;
		top: 25%;
	}
	
	/*1.3 Posts - Standard*/
	.awl-standard-title a{
		font-size: 18px;
	}
	
	/*1.4 Posts - List*/
	.awl-list-post-img{
		width: 25%;
	}
	
	.awl-list-post-text {
		width: 70%;
	}
	
	.awl-list-post-text-full{
		width: 100%;
	}
	
	.awl-list-post-entry{
		display: none;
	}
	.awl-list-title a{
		padding-bottom: 0;
	}
	
	/*1.6 Posts - Fullwidth*/
	.awl-content-fullwidth .awl-grid-posts-wrapper{
		margin: 0 calc(-2.5% + 30px);
	}
	
	.awl-content-fullwidth .awl-grid-posts li{
		padding: 0 2.5%;
    	width: 45%;
	}
	
	/*1.8 Compact list - Search Results*/
	.awl-list-article-compact .awl-list-post-img{
		width: 25%;
	}
	
	.awl-list-article-compact .awl-list-post-text {
		width: 70%;
	}
	
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-img{
		width: 25%;
	}
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-text{
		width: 70%;
	}
	
	/*1.12 Sidebar widgets*/
	/*Recent Posts*/
	.awl-recent-post-widget img{
		width: 15%;
	}
	.awl-recent-post-widget .recent-post-item-description{
		width: 83%;
	}
	
	/*1.15 Contact form*/
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="number"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="date"],
	.wpcf7-form textarea{
		width: calc(100% - 22px);
	}
	
	
	/*1.17 Post comment*/
	.comment-list .children{
		margin-left: 20px;
	}
	
	.comment-author .avatar{
		width: 35px;
		height: 35px;
	}
	.comment-author, .comment-awaiting-moderation, .comment-content, .comment-list .reply, .comment-metadata{
		padding-left: 50px;
	}
	
}


@media (max-width: 783px)
{
	.admin-bar .awl-sticky-header{
	  top: 46px;
	}
}



@media (max-width: 660px)
{
	/*1.0. Layout*/
	.awl-content-right{
		padding: 0 20px;
	}
	
	.awl-woo-content-left{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/*1.1 Header*/
	.awl-header-search-form, .awl-header-separate{
		display: none;
	}
	
	/*1.2 Featured posts*/
	.awl-featured-slider, .awl-slide-content{
		height: 400px;
	}
	.awl-slide-content-text{
		height: 50%;
		top: 25%;
	}
	.awl-slider-title a{
		font-size: 18px;
	}
	
	
	
	/*1.3 Posts - Standard*/
	.post-entry{
		padding: 0 20px;
	}
	
	/*1.4 Posts - List*/
	.awl-list-article{
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 20px;
	}
	.awl-list-post-img{
		width: 35%;
	}
	.awl-list-post-text {
		width: 60%;
	}
	.awl-list-post-text-full{
		width: 100%;
	}
	.awl-list-title a{
		font-size: 18px;
	}
	
	
	/*1.5 Posts - Grid*/
	.awl-grid-posts-wrapper{
		margin: 0 calc(-2.5% + 20px)
	}
	.awl-grid-title a{
		font-size: 16px;
	}
	.awl-grid-posts li{
		height: 500px;
	}
	
	/*1.6 Posts - Fullwidth*/
	.awl-content-fullwidth .awl-grid-posts-wrapper{
		margin: 0 calc(-2.5% + 20px)
	}
	.awl-content-fullwidth .awl-grid-title a{
		font-size: 16px;
	}
	.awl-content-fullwidth .awl-grid-posts li{
		height: 500px;
	}
	
	/*1.7 Related Posts*/
	.awl-related-posts-wrapper{
		margin: 0 calc(-1.66667% + 20px);
	}
	
	/*1.8 Compact list - Search Results*/
	.awl-list-article-compact .awl-list-title a{
		font-size: 18px;
	}
	
	.awl-list-article-compact .awl-list-post-img{
		width: 35%;
	}
	.awl-list-article-compact .awl-list-post-text{
		width: 60%;
	}
	
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-img{
		width: 35%;
	}
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-text{
		width: 60%;
	}
	
	.awl-content-fullwidth .awl-list-article-compact .awl-list-title a{
	
	}
	
	
	/*1.9 Paging*/
	.awl-pagination{
		padding: 0 20px;
	}
	
	/*1.10 Footer Instagram*/
	.awl-footer-instagram .null-instagram-feed li{
		width: 33.3333333%;
	}
	
	
	/*1.11 Footer Bottom Bar*/
	.awl-bottom-bar{
		padding: 10px 20px;
	}
	.awl-bottom-left, .awl-bottom-right{
		float: none;
		text-align: center;
		line-height: 1.8;
	}
	
	/*1.13 Footer Widget Areas*/
	.awl-footer-widget-areas{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/*1.14 Category*/
	.awl-category-head-text{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	
	/*1.16 Post author*/
	.awl-post-author, .comments-area{
		padding: 0 20px;
	}
	
	.awl-author-avatar{
		float: none;
		margin: auto;
		display: block;
		text-align: center;
		padding-bottom: 20px;
	}
	
	.awl-post-author-text{
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.awl-post-author-socials{
		text-align: center;
	}
	
	/*1.18 Content detail*/
	.alignleft, .alignright{
		float: none;
		width: 100%;
		height: auto;
		padding: 0;
		margin: 0;
	}
	
	.wp-caption.alignleft, .wp-caption.alignright{
		float: none;
		width: 100% !important;
		padding: 0;
		margin: 0 auto 20px;
	}
	.wp-caption.alignleft img, .wp-caption.alignright img{
		width: 100%;
		max-width: 100%;
	}
	
	
	
	#wpadminbar{
		position: fixed;
	}
	
}

@media (max-width: 540px)
{
	/*1.1 Header*/
	.awl-logo-area img{
		max-width: 70%;	
	}
	
	/*1.4 Posts - List*/
	.awl-list-post-img{
		width: 30%;
	}
	.awl-list-post-text {
		width: 65%;
	}
	.awl-list-post-text-full{
		width: 100%;
	}
	.awl-list-title a{
		font-size: 16px;
	}
	.awl-list-head{
			
	}
	
	/*1.7 Related Posts*/
	.awl-related-posts-wrapper{
		margin: 0 auto;
	}
	.awl-related-posts li{
		float: none;
		width: 100%;
		padding: 0 0 30px 0;
		height: auto;
	}
	.awl-related-post-title, .awl-related-post-date{
		display: block;
		padding: 0 20px;
	}
	.awl-content-fullwidth .awl-related-posts li{
		height: auto;
	}
	
	/*1.8 Compact list - Search Results*/
	.awl-list-article-compact .awl-list-title a{
		font-size: 16px;
	}
	
	.awl-list-article-compact .awl-list-post-img{
		width: 30%;
	}
	.awl-list-article-compact .awl-list-post-text{
		width: 65%;
	}
	
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-img{
		width: 30%;
	}
	.awl-content-fullwidth .awl-list-article-compact .awl-list-post-text{
		width: 65%;
	}
	
	
	#wpadminbar{
		position: fixed;
	}
	
	
}



@media (max-width: 440px)
{
	/*1.1 Header*/
	.awl-logo-area img{
		max-width: 80%;	
	}
	/*1.2 Featured posts*/
	.awl-featured-slider, .awl-slide-content{
		height: 360px;
	}
	.awl-slide-content-text{
		height: 60%;
		top: 20%;
	}
	.awl-slider-title a{
		font-size: 16px;
	}
	
	.bx-wrapper .bx-prev {
	    left: 10px;
	}
	
	.bx-wrapper .bx-next {
	    right: 10px;
	}
	
	/*1.4 Posts - List*/
	.awl-list-title a{
		font-size: 13px;
	}
	
	/*1.5 Posts - Grid*/
	.awl-grid-posts-wrapper{
		padding: 0;
		margin: auto;
	}
	.awl-grid-title a{
		font-size: 18px;
	}
	.awl-grid-posts li{
		width: 100%;
		height: auto;
		padding: 0 0 30px 0;
		float: none;
	}
	.awl-grid-post-text{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/*1.6 Posts - Fullwidth*/
	.awl-content-fullwidth .awl-grid-posts-wrapper{
		padding: 0;
		margin: auto;
	}
	.awl-content-fullwidth .awl-grid-title a{
		font-size: 18px;
	}
	.awl-content-fullwidth .awl-grid-posts li{
		width: 100%;
		height: auto;
		padding: 0 0 30px 0;
		float: none;
	}
	.awl-content-fullwidth .awl-grid-post-text{
		padding-left: 20px;
		padding-right: 20px;
	}
	
	/*1.8 Compact list - Search Results*/
	.awl-list-article-compact .awl-list-title a{
		font-size: 13px;
	}
	
	/*1.12 Sidebar widgets*/
	/*Recent Posts*/
	.awl-recent-post-widget img{
		width: 25%;
	}
	.awl-recent-post-widget .recent-post-item-description{
		width: 72%;
	}
	
	
	/*1.19 Meta links*/
	.awl-extra-links-left, .awl-extra-links-right{
		float: none;
		text-align: center;
	}	
	
	/*1.19 WooCommerce*/
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product{
		width: 100%;
		margin: 0 auto 30px;
	}
	.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count{
		float: none;
		margin-bottom: 10px;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{
		float: none;
		margin-top: 0;
	}
		
		
	#wpadminbar{
		position: fixed;
	}
}
